Subject: bug#10681: GNU Guile 2.0.5 released

From: Hans Aberg <[email-masked]>
Date: Wed, 1 Feb 2012 16:08:10 +0100

On 1 Feb 2012, at 15:53, Andy Wingo wrote:

>> There is no issue with libffi from latest GIT compiled with
>> llvm-gcc-4.2, and guile-2.0.5 compiled with SVN gcc-4.7.
> 
> But there is an issue with libffi from git compiled with llvm-gcc-4.2,
> and guile-2.0.5 compiled with llvm-gcc-4.2?

Right, only that I think the issue is with guile-2.0.5 compiled with llvm-gcc-4.2.

> Can you try compiling libffi from GIT with gcc-4.7, and guile-2.0.5 with
> llvm-gcc-4.2?
> 
> Just to check :)

Unfortunately, llvm-gcc-4.2 is very slow; compiling guile-2.0.5 takes a very long time. So I think I will have to give up on this one.

Hans